.ct-gallery-slider__slider-wrap {
	position: relative;
	overflow: hidden;
}

.ct-gallery-slider__slide {
	position: relative;
	display: block;
	height: 520px;
	overflow: hidden;
	border-radius: 20px;
}

.ct-gallery-slider__slide::after {
	content: '';
	position: absolute;
	inset: 0;
	background: linear-gradient(180deg, rgba(36, 35, 46, 0) 81.73%, rgba(36, 35, 46, 0.6) 100%);
	pointer-events: none;
}

.ct-gallery-slider__slide img {
	display: block;
	width: 100%;
	height: 100%;
	object-fit: cover;
}

.ct-gallery-slider__slider-meta {
	position: absolute;
	left: 50%;
	bottom: 20px;
	z-index: 2;
	display: flex;
	align-items: center;
	gap: 8px;
	transform: translateX(-50%);
}

@media (max-width: 768px) {
	.ct-gallery-slider__slide {
		height: 308px;
		border-radius: 12px;
	}

	.ct-gallery-slider__slide::after {
		display: none;
	}
}
